BODY {
	FONT-SIZE: 10pt; FONT-FAMILY: arial
}
A:link {
	FONT-SIZE: 12pt; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12pt; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12pt; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.bulletList {
	FONT-SIZE: 8pt; COLOR: gray; FONT-FAMILY: arial
}
.bottomCityLinks {
	FONT-SIZE: 8pt; COLOR: gray
}
.bottomCityLinks A:link {
	FONT-SIZE: 8pt; COLOR: royalblue; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.bottomCityLinks A:visited {
	FONT-SIZE: 8pt; COLOR: royalblue; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.bottomCityLinks A:hover {
	FONT-SIZE: 8pt; COLOR: royalblue; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.copyright {
	FONT-SIZE: 8pt; TEXT-ALIGN: center
}
.copyright A:link {
	FONT-SIZE: 8pt; COLOR: blue; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.copyright A:visited {
	FONT-SIZE: 8pt; COLOR: blue; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.copyright A:hover {
	FONT-SIZE: 8pt; COLOR: blue; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.pageTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: arial
}
